[Launch]
ProgramExecutable="RiDoc\RiDoc.exe"
RunAsAdmin=force 
DirectoryMoveOK=yes 
[DirectoriesMove]
RiDocApp="%AppData%\RiDoc"
RiDocLocal="%LocalAppData%\RiDoc"
[DirectoriesCleanupIfEmpty]
1="%AppData%\RiDoc"
2="%LocalAppData%\RiDoc"


